Как и прочие доменные имена, домены на русском языке имеют соответствующие регламентирующие документы. Функционирование доменов в зоне .ру должно соответствовать сразу нескольким стандартам.
Технически русскоязычные домены функционируют в соответствии с Правилами регистрации и администрирования доменных имен второго уровня в зоне .РУ и в соответствии с утвержденными ICANN стандартами:
- RFC3454
- RFC3490
- RFC3491
- RFC3492




